:root,
body {
  --fs-tkcs-top-bg: #ffffff;
  --fs-tkcs-top-color: #565759;
}

/* 返回顶部 */
.fstk-top-btn {
  position: fixed;
  /* bottom: 185px; */
  top: 80%;
  right: 8px;
  width: 68px;
  height: 68px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
  background: var(--fs-tkcs-top-bg);
  font-family: 'Urbanist';
  color: var(--fs-tkcs-top-color);
  font-size: 20px;
  line-height: 1;
  cursor: pointer;
  box-shadow: 1px 1px 0px 0px rgba(255, 255, 255, 0.2) inset;
  filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.2));
  border-radius: 50%;
  z-index: 99;
}

.fstk-top-btn svg {
  width: 18.828px;
  height: 11.536px;
  fill: var(--fs-tkcs-top-color);
}

/* Media Query */
@media (max-width: 1000px) {
  /* 返回顶部 */
  .fstk-top-btn {
    /* bottom: 12.75rem; */
    right: 0.5rem;
    width: 5rem;
    height: 5rem;
    gap: 2px;
    font-size: 1.5rem;
  }

  .fstk-top-btn svg {
    width: 1.17675rem;
    height: 0.721rem;
  }
}
